# Informations utilisateur
set from = "camerapi974@gmail.com"
set realname = "pi"
set imap_user = "camerapi974@gmail.com"
set imap_pass = "campi974"

# Dossier GMAIL
set folder = "imaps://imap.gmail.com:993"
set spoolfile = "+INBOX"
set postponed ="+[Google Mail]/Drafts"
set trash = "+[Google Mail]/Trash"

# Configuration SMTP
set smtp_url = "smtp://camerapi974@smtp.gmail.com:587/"
set smtp_pass = "campi974"

# Dossier CACHE et CERTIFICATS
set header_cache =~/.mutt/cache/headers
set message_cachedir =~/.mutt/cache/bodies
set certificate_file =~/.mutt/certificates

# Sécurisation
set move = no  #Stop asking to "move read messages to mbox"!
set imap_keepalive = 900

# Nouvelles conversations
set sort = reverse-threads
set sort_aux = last-date-received



